## spew 1.3.0

=== DESCRIPTION ===
Package: spew
Type: Package
Depends: R (>= 2.10)
Title: SPEW Framework for Generating Synthetic Ecosystems
Version: 1.3.0
Date: 2017-11-03
Author: Lee F. Richardson, Shannon Gallagher, Samuel L. Ventura, William F. Eddy
Maintainer: Lee F. Richardson <leerichardson2013@gmail.com>
Description: Tools for generating synthetic synthetic using the SPEW (Synthetic Populations and Ecosystems of the World) framework. 
             We provide functions for the 'synthesis' step of the SPEW, which converts harmonized data into a 
             synthetic ecosystem. We also provide functions for visualizing and summarizing synthetic ecosystems generated by SPEW. 
             For details see Gallagher, S., Richardson, L.F., Ventura, S.L., Eddy W.F. (2017) <arXiv:1701.02383>.
License: GPL-3
URL: http://github.com/leerichardson/spew
BugReports: http://github.com/leerichardson/spew/issues
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Suggests: testthat, knitr, rmarkdown, doParallel, foreach, stringdist,
        ggmap, rgeos, Rmpi, mipfp, quadprog, data.table, rgdal,
        ggplot2, reshape2, devtools, parallel
Imports: sp, maptools, plyr, methods
NeedsCompilation: no
Packaged: 2017-11-03 19:45:51 UTC; lee
Repository: CRAN
Date/Publication: 2017-11-03 23:28:38 UTC
