## spew 1.0.8

=== debian/changelog ===
spew (1.0.8-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Maintain package in Salvage team
    Closes: #1111512
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/control: Add myself as Uploaders.
  * d/control: Add Salvage Team as Maintainer.
  * d/patches/0002-Ensure-directories-exist-before-creating-symlinks-in:
    Add new patch to create directories before creates symlinks
    (Closes: #1105640).

  [ Andreas Tille ]
  * Point Homepage to webarchive
  * d/rules:
     - is no sample
     - short dh
  * d/copyright: Remove old FSF address
  + Fix some build issues with gcc-15

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 17 Aug 2025 16:57:32 -0300

spew (1.0.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0, Closes: #1067541.
  * Build-Depend on libncurses-dev instead of transitional package.
  * Replace deprecated Priority: extra with optional.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 20 Apr 2024 14:23:48 +0000

spew (1.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998965).

 -- Marcos Talau <talau@debian.org>  Sun, 06 Nov 2022 13:31:22 -0300

spew (1.0.8-1) unstable; urgency=low

  * New upstream release. ( Closes: #560523 )
  * Fix location of config.{sub,guess} update.
  * Update to debhelper 7, fix some errors.
  * Update to policy 3.8.4, fix some lintian errors.

 -- Matt Taggart <taggart@debian.org>  Fri, 14 May 2010 02:10:12 -0700

spew (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Upstream included all outstanding patched, Debian diff nearly zero.
  * Acknowledge NMU, thanks Marc 'HE' Brockschmidt. Upstream fixed both
    bugs but in slightly different ways
    - #455311: put the strings.h include in a common include file that
       all the others pull in
    - #403774: ifdef HAVE_DIRECT_IO rather than __linux
  * Update to policy 3.8.0, fix some lintian errors.

 -- Matt Taggart <taggart@debian.org>  Sun,  6 Jul 2008 16:16:29 -0700

spew (1.0.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by "brian m. carlson"
    <sandals@crustytoothpaste.ath.cx> (Closes: #455311)
  * Fix FTBFS on GNU/kFreeBSD, patch by Petr Salinger
    <Petr.Salinger@seznam.cz> (Closes: #403774)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 18:05:36 +0100

spew (1.0.5-2) unstable; urgency=low

  * Fix a bunch of spelling errors in the man page and program output.
    Closes: #366446
  * Update to policy 3.7.2
    - fix FSF address
    - fix redundant libncurses5 depends
    - clean up config.log

 -- Matt Taggart <taggart@debian.org>  Tue,  3 Oct 2006 16:44:15 -0700

spew (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Matt Taggart <taggart@debian.org>  Wed, 21 Sep 2005 16:49:35 -0700

spew (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Upstream fixed file conflict with snarf, Closes: #279679, #292316
  * Drop libstdc++ build-dep. I should know better, I've filed bugs on
     other packages for the same thing :(,  Closes: #280257
  * Add AUTHORS file to debian/docs
  * Upstream fixed various DESTDIR problems, removed from diff
  * Fix lintian description warnings

 -- Matt Taggart <taggart@debian.org>  Wed,  2 Feb 2005 01:42:02 -0800

spew (1.0.3-1) unstable; urgency=low

  * Initial Release.
  * Standard dh_make autoconf single binary package
  * Adjust src/Makefile.am and man/Makefile.am to fix some problems
     installing to DESTDIR, run automake

 -- Matt Taggart <taggart@debian.org>  Wed,  2 Feb 2005 01:41:43 -0800
