=== debian/control ===
Source: spew
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Matt Taggart <taggart@debian.org>,
           Emmanuel Arias <eamanu@debian.org>
Build-Depends: debhelper-compat (= 13), libpopt-dev, libncurses-dev, 
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/spew
Vcs-Git: https://salsa.debian.org/salvage-team/spew.git
Homepage: https://web.archive.org/web/20140330140018/http://spew.berlios.de/

Package: spew
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: I/O performance measurement and load generation tool
 Spew is used to measure I/O performance of character devices, block
 devices, and regular files. It can also be used to generate high I/O loads
 to stress systems while verifying data integrity.
 .
 Spew is easy to use and is flexible. No configuration files or
 complicated client/server configurations are needed. Spew also generates
 its own data patterns that are designed to make it easy to find and debug
 data integrity problems.
